Redmine - Patch #27649

Spanish/Panama translation update (jstoolbar-es-pa.js)
2017-11-27 16:12 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.6

Description

References: #27642, #27642#note-2:

Index: public/javascripts/jstoolbar/lang/jstoolbar-es-pa.Jjs

-—— public/Jjavascripts/Jjstoolbar/lang/jstoolbar—-es-pa.Jjs
+++ public/javascripts/Jjstoolbar/lang/jstoolbar—-es—-pa.Jjs
@@ -7,7 +7,7 Q@

jsToolBar.strings['Heading 1'] = 'Encabezado 1';
jsToolBar.strings|['Heading 2'] = 'Encabezado 2';
jsToolBar.strings|['Heading 3'] = 'Encabezado 3';

-jsToolBar.strings['Highlighted code'] = 'Highlighted code';
+jsToolBar.strings['Highlighted code'] = 'Cddigo resaltado';

jsToolBar.strings|['Unordered list']
jsToolBar.strings['Ordered list'] = 'Lista ordenada';

'Lista sin ordenar';

jsToolBar.strings['Quote'] = 'Citar';

(revision 17044)
(working copy)

Related issues:
Copied from Redmine - Patch #27642: Spanish translation update (jstoolbar-es.js)

Closed

Associated revisions

Revision 17045 - 2017-11-27 16:15 - Go MAEDA

Spanish/Panama translation update for jstoolbar-es-pa.js (#27649).

Patch by Javier Menéndez Riz.

Revision 17046 - 2017-11-27 16:21 - Go MAEDA
Merged r17045 to 3.4-stable (#27649).

Revision 17047 - 2017-11-27 16:24 - Go MAEDA
Merged r17045 to 3.3-stable (#27649).

History

#1-2017-11-27 16:12 - Go MAEDA
- Copied from Patch #27642: Spanish translation update (jstoolbar-es.js) added

#2 - 2017-11-27 16:27 - Go MAEDA
- Status changed from New to Closed

- Target version set to 3.3.6

Committed in the trunk and merged to stable branches.

#3 - 2017-12-11 05:15 - Toshi MARUYAMA

- Description updated

2025-05-17

1/1



https://www.redmine.org/issues/27642
https://www.redmine.org/issues/27642#note-2
http://www.tcpdf.org

